InsAdvancedConfigurationRegister Struct Reference
Register Structures

Structure representing the INS Advanced Configuration register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | useMag
| The UseMag field.
uint8_t | usePres
| The UsePres field.
uint8_t | posAtt
| The PosAtt field.
uint8_t | velAtt
| The VelAtt field.
uint8_t | velBias
| The VelBias field.
uint8_t | useFoam
| The UseFoam field.
uint8_t | gpsCovType
| The GPSCovType field.
uint8_t | velCount
| The VelCount field.
float | velInit
| The VelInit field.
float | moveOrigin
| The MoveOrigin field.
float | gpsTimeout
| The GPSTimeout field.
float | deltaLimitPos
| The DeltaLimitPos field.
float | deltaLimitVel
| The DeltaLimitVel field.
float | minPosUncertainty
| The MinPosUncertainty field.
float | minVelUncertainty
| The MinVelUncertainty field.

## Detailed Description

Structure representing the INS Advanced Configuration register.

The documentation for this struct was generated from the following file:

- sensors.h